#!/bin/sh
# This file was generated automatically by configure.  Do not edit.
# This directory was configured as follows:
configure --host=i386-pc-msdosdjgpp --disable-nls --prefix=/dev/env/DJDIR --norecursion 
# using "mh-frag"
